﻿.posts-default li  { width: 205px; height: 217px; }
	.posts-default img, .posts-default .entry-thumbnails-link { width: 195px; height: 110px; }
	.posts-default .entry-meta { width: 195px; }
	.posts-default .entry-thumbnails { width: 205px; height: 120px; }
			.posts-quick .entry-thumbnails img { width: 115px; height: 115px; }
		.posts-quick .entry-meta { width: 115px; }
			.featured { height: 260px; }
	.featured-article { width: 640px; height: 250px; }
	.featured-article img { width: 640px; height: 250px; }
	#controls { width: 610px; top: 110px; }
	#controls .next { left: 610px; }
	.featured-entry { height: 84px; top: -84px; }
	.featured-slideshow-inner { height: 250px }
	#wrapper { background: center center scroll no-repeat #F0F0F0 !important; }
	.featured-stories-summary  { margin-left: 51px; }
	.single .post .entry-photo img, .single-post .entry-photo img  { width: 620px; height: 250px; }
	.blog-name a { background: url(edi-optique21.jpg) no-repeat; text-indent: -9000px; width: 596px; height: 82px; display: block; }
	.footer-sidebar  { width: 920px; }
	
	
	#main {
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#container {
    float: left;
    width: 660px;
}
#content {
    margin: 0;
    overflow: hidden;
    width: 940px;
}
.main-aside {
    float: right;
    position: relative;
    width: 300px;
}
#secondary {
    clear: right;
}
#subsidiary {
    margin: 0 auto;
    overflow: hidden;
    width: 960px;
}
#subsidiary .aside {
    float: left;
    margin: 0 20px 0 0;
    width: 300px;
}
#subsidiary #third {
    margin: 0;
}
#main .module, #main .single-post {
    margin-right: 10px;
}
.fixed {
    margin: 0 auto;
    width: 960px;
}

.fileUpload
{
	width:300px;
	height:30px;
	opacity : 0;
	-moz-opacity : 0;
    -ms-filter: "alpha(opacity=0)"; /* IE 8 */
    filter : alpha(opacity=0); /* IE < 8 */
    position: relative; 
    z-index:2;
}
.fakeFileUploadInput
{
	z-index:1;
	position: relative;
	width:200px;
	left:-305px;
}
.fakeFileUploadImage
{
	z-index:1;
	position:relative;
	left:210px;
	top:-30px;
	
}
* html .fakeFileUploadImage {
  float: left;
  top:-36px;
}

.invisibleLabel
{
	display:none;
}
.visibleLabel
{
	display:block;
}
.imgCenter {
  vertical-align:middle;
  width:20px;
  height:20px;
}
.divLangue
{
	float:right;
	margin-top:9px;
	vertical-align:middle;
}

.main
{
	cursor:pointer;
}


/* Info bulle : */
div.infobulle {
  position: relative;
  
}
div.infobulle span {
  display: none; /* ceci masque l'infobulle */
}
div.infobulle:hover {
  background: none; /* correction d'un bug IE */
  z-index: 999; /* on définit une valeur pour l'ordre d'affichage */
}
div.infobulle:hover span {
display: inline;
position: absolute;
background-color: #F0F0F0;
color: #000000;
padding: 2px;
border: 1px solid #000000;
width: 400px;
font-weight: normal;
font-size: 12px;
}
.mention
{
	font-size :smaller;
	color : Gray;
	font-style:italic;
}

/*****************/
.grid td td
{
	border:0px;
}
.tablefooter
{
	height:30px;
	margin:0px;
	border:1px solid #808080;
	background-color:#DDD;
}

.tablefooter td
{
	background-color:#DDD;
	margin:0px;
	padding:0px;
}
.pagerOuterTable
{
	border:0px;
	margin:0px;
	width:100%;
	background-color:#DDD;
	height:20px;
}
.pagerInnerTable
{
	border:0px;
	margin:0px;
	width:auto;
	background-color:#DDD;
	height:20px;
}
.pageCounter
{
	text-decoration:none;
	color:#000;
	font-weight:bold;
	font-size:13px;
	background-color:#DDD;
	height:20px;
}
.pagerOuterTable a
{
	text-decoration:none;
	font-size:15px;
}        
.pageFirstLast a,.pagePrevNextNumber a
{
	color:#000;
	font-weight:bold;
}
.pageFirstLast a:hover,.pagePrevNextNumber a:hover
{
	color:#36C;
}
.pageCurrentNumber a
{
	color:#36C;
	cursor:default;
	font-weight:bold;
}

.tableheader
{
	font-weight: 700;
	color: #333;
	background: #DDD;
	padding:0px;
	margin:0px;
}
.nopadding
{
	padding:0px;
}

.filtrelink
{
	margin-right:40px;
	text-decoration:underline;
}
.filtrelinkactif
{
	margin-right:40px;
	text-decoration:none;
}
/*****************/

/** POPUP **/
.popup {
    min-width: 300px;
    background-color: transparent;
    border: none;
}

.popup_header {
    width: 100%;
    height: 30px;
    color: #666;
    text-align: center;
    font-weight: 500;
    font-size: 12pt;
    margin-top:10px;
}

.popup_container {
    min-height: 100px;
    margin-bottom:20px;
}

    .popup_container table {
        border-spacing: 10px;
        border-collapse: separate;
    }

.popup_footer {
    background-color: #FFF;
    height: 20px;
}

.popup_background {
    background-color: Gray;
    opacity: 0.7;
}


        /**MESSAGE BOX***/
.alert {
	padding: 19px 15px;
	color: #fefefe;
	position: relative;
	font: 14px/20px Museo300Regular, Helvetica, Arial, sans-serif;
	display: table;
	margin-right: auto;
	margin-left: auto;
}

.alert .msg {
	padding: 0 40px 0 40px;
}

.alert p {
	margin: 0;
}

.alert .toggle-alert {
	position: absolute;
	top: 7px;
	right: 10px;
	display: block;
	text-indent: -10000px;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
	background: rgba(0, 0, 0, 0.08) url(./alert.png) no-repeat 6px 6px;
}

.info-box {
	background: #2fa9f6 url(./info.png) no-repeat 14px 14px;
	margin-top: 0px;
}

.success-box {
	background: #7EB62E url(./success.png) no-repeat 14px 14px;
}

.error-box {
	background: #f64b2f url(./errorBox.png) no-repeat 14px 14px;
	margin-top: 0px;
}

.notice-box {
	background: #f6ca2f url(./notice.png) no-repeat 14px 14px;
	margin-top: 0px;
}

.slider {
	overflow-y: hidden;
	max-height: 500px; /* approximate max height */
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.slider.closed {
	max-height: 0;
	height: 0;
	padding: 0;
}

.hidden {
	display: none !important;
}

.popup-button {
    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233)) !important;
    color: #6E6E6E !important;
    margin-top: 20px;
}

.popup-container {
    text-align: center !important;
    min-height: 59px !important;
    padding-left: 0px !important;
    padding-top: 25px !important;
}

.error {
	color: #428BCA;
	border: 1px solid;
	text-indent: 5px;
	padding: 4px;
	font-size: 11px;
	padding-bottom: 4px;
	width: 100%;
	margin-bottom: 10px;
	border-color: #428BCA;
	clear: both;
}

/************************** ValidationAdresse **************************/
.l-tile {
	display: flex;
	justify-content: space-around;
}

.chose-address__footer {
	text-align: center;
	margin-top: 20px;
}

.tile {
	position: relative;
	width: 300px;
	border: 1px solid black;
	background-color: #fff;
}

.tile__title {
	display: flex;
	align-items: center;
	height: 20px;
	border-bottom: 1px solid black;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	background-color: #ddd;
}

.tile__addresses {
	padding: 5px;
	font-size: 14px;
}

.tile__addresses * {
	box-sizing: border-box;
}

.tile__address, .tile__address2 {
	padding: 5px 0;
}

.tile__address2 {
	display: flex;
}

.address2__pc {
	margin-right: 4px;
}

.address2__pc--edit{
	flex: 2;
}

.address2__country {
	flex: 1;
}

.corner__checkbox {
	display: none;
}

.corner__label {
	display: inline-block;
	background-color: white;
	width: 10px;
	height: 10px;
	text-align: left;
	padding: 3px;
	cursor: pointer;
	right: 0;
	top: 0;
	border: 1px solid black;
	margin-left: auto;
}

.corner__background {
	fill: white;
}

.corner__checkbox:checked + .corner__label .corner__background {
	fill: green;
}


/************************************/
/*             Modal             */
/************************************/

.c-modal {
	width: 100%;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	overflow-y: auto;
}

.c-modal__box {
	margin: auto;
	background: white;
	border-radius: 0.25rem;
	width: 40%;
	position: relative;
}

.c-modal__box--big {
	width: 60%;
}

.c-modal__box--small {
	width: 30%;
}

.c-modal__box--extra-small {
	width: 20%;
}

.c-modal__header {
	border-bottom: 1px solid #e4e4e4;
	padding: 1rem;
	font-size: 1.6rem;
}

.c-modal__body {
	padding: 1rem;
}

.c-modal__footer {
	border-top: 1px solid #e4e4e4;
	padding: 1rem;
}

/************************************/
/*             alert             */
/************************************/

.c-alert {
	padding: 0.25rem;
	border-radius: 0.25rem;
	margin-bottom: 20px;
}

.c-alert--success {
	color: #155724;
	background-color: #b2ecbf;
	border-color: #b2ecbf;
}
/************************************/
/*             Util              */
/************************************/
.ta-right {
	text-align: right;
}
.ta-center {
	text-align: center;
}

.fs-medium {
	font-size: 1.2rem;
}

.w100{
	width: 100%;
}